APIMCPs

Withdraw an MCP request

Withdraw the caller's own MCP request.

DELETE
/mcps/requests/{id}

Withdraw the caller's own MCP request.

Authorization

ApiKeyAuth
headerAuthorizationBearer <token>

Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.

Required permission

manage_connections

Path Parameters

id*string
Formatuuid

Response Body

There is no content to send for this request, but the headers may be useful.

curl -X DELETE "https://example.com/mcps/requests/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty